<?php

require_once __DIR__ . '/../core/Controller.php';

class RegistroController extends Controller
{
    public function index(): void
    {
        $this->render('registro', [
            'title' => 'PetCare | Registro'
        ]);
    }
}
